CDKCIF2SMILES(1)

NAME
cdkcif2smiles - convert CIF to SMILES

DESCRIPTION
Covert CIFs (Crystallographic Information Files) to SMILES.

USAGE

    cdkcif2smiles < input.cif cdkcif2smiles inputs*.cif

  OPTIONS:

--version
    Print program version and exit

--help
    Print short help message (this message) and exit